import request from '@/utils/request'
// 开票申请列表
export function getInvoiceBillList(data) {
  return request({
    url: '/invoice/getInvoiceBillList',
    method: 'post',
    params: data
  })
}
// 开票信息
export function getInvoiceBillInfo(data) {
  return request({
    url: '/invoice/getInvoiceBillInfo',
    method: 'post',
    params: data
  })
}

// 审核确认
export function verifyInvoiceBill(data) {
  return request({
    url: '/invoice/verifyInvoiceBill',
    method: 'post',
    params: data
  })
}
